@charset "UTF-8";

/* スマホでタップした時だけ電話発信を有効にする */
@media screen and (min-width: 640px) {
    a[href^="tel:"]{
      pointer-events: none;
      cursor: default;
      text-decoration: none;
      color: inherit;
      font-weight: inherit;
    }
}


/* フォント */
.font_notoSansJP {
  font-family: "Noto Sans JP", sans-serif;
}
.font_notoSerifJP {
  font-family: "Noto Serif JP", sans-serif;
}
.font_PlayfairDisplay {
  font-family: "Playfair Display", serif;
}

/* パンくず */
.bread_wrap nav a {
  color: oklch(70.7% .022 261.325);
  transition: color cubic-bezier(.4, 0, .2, 1) .15s;
  cursor: pointer;
}
.bread_wrap nav a:hover {
  color: oklch(55.5% .163 48.998);
}
.bread_wrap nav span.current-item {
  color: oklch(44.6% .03 256.802);
}

.wp-pagenavi {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 8px;
  margin-top: 40px;
}

.wp-pagenavi a,
.wp-pagenavi span {
    border-radius: 100px;
    background-color: oklch(92.4% .12 95.746);
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wp-pagenavi .current {
  background: oklch(76.9% .188 70.08);
    color: #fff;
}

/* 記事ページ前後お知らせリンク */
.post-navigation {
  margin-top: 40px;
}
.post-navigation .nav-links {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.post-navigation .nav-links a {
  color: oklch(66.6% .179 58.318);
  transition: color cubic-bezier(.4, 0, .2, 1) .15s;
}
.post-navigation .nav-links a:hover {
  color: oklch(70.7% .022 261.325);
}